---

- name: Search Files on the suffix
  hosts: ansible-development
  become: true

  vars:
    suffix:
      - .ryk
      - .ryu

  tasks:    
  - name: "Update locate database"
    command: updatedb
  
  - name: "Search files based on suffix"
    command: locate {{ item }}
    with_items: "{{ suffix }}"
